PostNuke SQL Injection and Cross-Site Scripting Vulnerabilities

Bugtraq ID: 13789
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 27 2005 12:00AM
Updated: May 27 2005 12:00AM
Credit: Discovery is credited to sp3x <sp3x@securityreason.com>.
Vulnerable: PostNuke Development Team PostNuke 0.76 RC4a
PostNuke Development Team PostNuke 0.76 RC4
PostNuke Development Team PostNuke 0.75
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus